@charset "utf-8";
/* CSS Document */

/* Overlay background */
.hoverfx-effect .swap-inner{
	background-color: #fff;
}


/* Button states */
/* Normal/Regular */
.hoverfx-effect .swap-button a{
	color: #ffffff;
	font-weight: 600;
	font-size: 14px;
	background-color: #013331;
	text-transform: capitalize;
	padding: 10px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.hoverfx-effect .swap-button a:hover{
	background-color: #006636;
	color: #fff;
}

	/* Button padding */
.hoverfx-effect .swap-title,
.hoverfx-effect .swap-subtitle,
.hoverfx-effect .swap-button{
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}



/* Font */
.hoverfx-effect{
	/* [disabled]font-family: Arial, Helvetica, sans-serif; */
	padding-top: 1px;
	padding-bottom: 1px;
}


/* Text */
	/* title */
.hoverfx-effect .swap-title{
	margin: 14px 0 20px 0;
	/*font-weight: 300;*/
	text-align: center;
	font-size: 18px;
	line-height: 16px;
}
